Web lists-archives.com

Re: [Samba] Patch application doubt




On Thu, 29 Jun 2017 07:42:55 +0530
Anantha Raghava via samba <samba@xxxxxxxxxxxxxxx> wrote:

> Hi,
> 
> By the way is there a document that explains the process of applying
> the patch.
> 
> We are using samba 4.6.3 compiled using source.
> 

No need to patch your source, you would have to recompile, so just get
the latest Samba source code and compile this over your already
installed Samba, but you must use the same configure options as your
original compile. Just make sure you stop Samba before running 'make
install'

Rowland

-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba